<!DOCTYPE html>
    <html lang="pt-BR">
    <head>
        <title>Entrar - Key.r</title>

        <meta charset="UTF-8">
        
        <meta http-equiv="X-UA-Compatible" content="IE=edge">

        <link rel="icon" href="../images/IconKeyr.svg">

        <!-- VIEW PORT -->
        <meta name="viewport" content="width=device-width, initial-scale=1.0">
        
        <!-- CSS -->
        <link rel="stylesheet" href="../css/global.css">
        <!-- <link rel="stylesheet" href="../css/header.css"> -->
        <link rel="stylesheet" href="../css/entrar-cadastro.css">

        <!-- FONTS -->
        <link rel="preconnect" href="https://fonts.googleapis.com">
        <link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
        <link href="https://fonts.googleapis.com/css2?family=Open+Sans&family=Poppins:wght@500;700&display=swap" rel="stylesheet"> 

    </head>
    <body>
        <div id="home" class="content">
            <header>
                <a id="logo1" href="/">
                    <img src="../images/LogoKey.svg" alt="Key.r Logo"/>
                </a>
            </header>

            <main>
                <div class="container">
                    <section>
                        <div class="headerLogin">
                        <h2>Entrar</h2> <img src="../images/users.svg" alt="Entrar">
                        </div>
                        <form action="../enterRoom" method="POST"     >
                            <label class="sr-only" for="roomid">Insira o CPF/Matrícula</label> <!--O sr-only faz com que não apareça, mas ainda poderá ser lido por leitores.-->
                            <input type="number" name="roomid" id="roomid" placeholder="Insira o CPF/Matrícula"> <!-- Como tira essas setinhas do input? -->
                            <label class="sr-only" for="roomid">Insira a senha</label> <!--O sr-only faz com que não apareça, mas ainda poderá ser lido por leitores.-->
                            <input type="number" name="roomid" id="roomid" placeholder="Insira a senha"> <!-- Como tira essas setinhas do input? -->
                            <button>   
                            <img src="../images/enter-room.svg" alt="Entrar na sala">
                            Entrar
                            </button>
                        </form>

                        <p>Esqueceu a senha?</p>

                    </section>
                        <div class="separator">
                            <div></div>
                            <div>ou</div>
                            <div></div>
                        </div>
                    <section>
                        <a href="../create-pass" class="button outlined">
                        <img src="../images/users.svg" alt="Criar Sala">
                        Cadastre-se
                        </a>
                    </section>
                </div>
            </main>
        </div>

        
    </body>
</html>